qjackctl (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0

 -- Dennis Braun <snd@debian.org>  Sat, 20 Jul 2024 22:15:18 +0200

qjackctl (0.9.91-1) unstable; urgency=medium

  * New upstream version 0.9.91
  * Bump Standards-Version to 4.7.0

 -- Dennis Braun <snd@debian.org>  Sat, 15 Jun 2024 17:22:33 +0200

qjackctl (0.9.90-1) unstable; urgency=medium

  * New upstream version 0.9.90
  * Use the default ci config from salsa

 -- Dennis Braun <snd@debian.org>  Fri, 19 Apr 2024 17:40:44 +0200

qjackctl (0.9.13-1) unstable; urgency=medium

  * New upstream version 0.9.13
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Mon, 29 Jan 2024 21:03:43 +0100

qjackctl (0.9.12-1) unstable; urgency=medium

  * New upstream version 0.9.12

 -- Dennis Braun <snd@debian.org>  Mon, 18 Sep 2023 19:52:19 +0200

qjackctl (0.9.11-1) unstable; urgency=medium

  * New upstream version 0.9.11
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Mon, 19 Jun 2023 19:38:48 +0200

qjackctl (0.9.9-1) unstable; urgency=medium

  * New upstream version 0.9.9
  * Change my email address
  * Bump Standards-Version to 4.6.2
  * Refresh d/clean

 -- Dennis Braun <snd@debian.org>  Wed, 28 Dec 2022 21:38:21 +0100

qjackctl (0.9.8-1) unstable; urgency=medium

  * New upstream version 0.9.8
  * Bump Standards Version to 4.6.1
  * Build with Qt6
  * Add salsa ci config

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 06 Oct 2022 23:12:40 +0200

qjackctl (0.9.7-1) unstable; urgency=medium

  * New upstream version 0.9.7
  * d/copyright: Update appdata file

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 16 Apr 2022 21:54:46 +0200

qjackctl (0.9.6-1) unstable; urgency=medium

  * New upstream version 0.9.6
  * Remove hardening patch, autotools build system has been removed
  * d/copyright: Appdata file has been renamed
  * Update d/copyright years
  * Update d/lintian-overrides

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 13 Jan 2022 16:07:03 +0100

qjackctl (0.9.5-1) unstable; urgency=medium

  * New upstream version 0.9.5

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 10 Oct 2021 21:36:08 +0200

qjackctl (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4
  * Bump Standards-Version to 4.6.0
  * Build with cmake
  * Add qttools5-dev to B-D
  * d/rules: Export QT_SELECT=qt5
  * Atm debian archive has no qt6, we compile with --disable-qt6
  * Drop spelling error patch, applied by upstream

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 23 Aug 2021 21:41:59 +0200

qjackctl (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * Fix spelling error
  * Add d/lintian-overrides
  * Update d/copyright year

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 08 Feb 2021 18:22:27 +0100

qjackctl (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Bump S-V to 4.5.1, no changes needed
  * d/rules: Remove override_dh_installman, applied by upstream
  * Bump d/watch version to 4

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 18 Dec 2020 22:31:55 +0100

qjackctl (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3
  * Bump dh-compat to 13
  * Remove obsolete linker flags in d/rules

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 03 Aug 2020 18:56:06 +0200

qjackctl (0.6.2-1) unstable; urgency=medium

  [ Dennis Braun ]
  * New upstream version 0.6.2
  * Bump S-V to 4.5.0
  * Set RRR: no
  * Add me as uploader
  * Add d/upstream/metadata
  * Disable debugging
  * Fix french manpage installation
  * Drop lintian-overrides
  * Update d/copyright year and add myself

  [ Debian Janitor ]
  * Set upstream metadata fields: Archive.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 29 Mar 2020 22:59:09 +0200

qjackctl (0.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 22 Dec 2019 20:34:07 +0100

qjackctl (0.6.0-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Olivier Humbert ]
  * Update copyright (http -> https)

  [ Dennis Braun ]
  * New upstream release.
  * debian/copyright
    + Update copyright years and authors.
    + Add FSAP license.

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 16 Dec 2019 12:40:21 +0100

qjackctl (0.5.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Olivier Humbert ]
  * Update copyright years for Rui (upstream)

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream release.
    - Use AC_PATH_TOOL. (Closes: #902403)
  * debian/control:
    - Bump debhelper compat to 12.
    - Bump Standards-Version.
  * debian/rules: Remove QT_SELECT, no longer needed.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 06 Sep 2019 08:59:08 +0200

qjackctl (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Bump Standards.
  * Use git instead of cgit in VCS.
  * Use secure uri where possible.
  * Delete unused ubuntu patches.
  * Don't delete desktop file after build.
  * Delete redundant files.
  * Introduce postclone.sh script to ignore .pc/ dir.
  * Switch to short dh.
  * Add patch to fix hardening.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 17 Dec 2017 15:42:35 +0100

qjackctl (0.4.5-1) unstable; urgency=medium

  * New upstream version 0.4.5
  * Bump Standards.
  * Update copyright file.
  * Sign tags.
  * Simplify gbp.conf file.
  * Remove dh_autoreconf.
  * Avoid useless linking.
  * Add override file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 26 Jun 2017 16:50:18 +0200

qjackctl (0.4.4-1) unstable; urgency=medium

  * New upstream version 0.4.4
  * Set dh/compat 10.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 14 Nov 2016 19:55:23 +0100

qjackctl (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3
  * Patches applied upstream.
  * Dropped dir file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 19 Sep 2016 13:59:47 +0200

qjackctl (0.4.2-2) unstable; urgency=medium

  * Tune .gitignore file.
  * Add patch to build with gcc6. (Closes: #831170)
  * Build with dh-autoreconf.
  * Add description to the patch.
  * Add spelling patch.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 20 Jul 2016 13:46:23 +0200

qjackctl (0.4.2-1) unstable; urgency=medium

  * Imported Upstream version 0.4.2 (Closes: #816352)
  * Bump Standards.
  * Fix VCS fields.
  * Remove patches not needed.
  * Fix some hardening.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 14 Jun 2016 20:05:46 +0200

qjackctl (0.4.1-1) unstable; urgency=medium

  * Imported Upstream version 0.4.1
  * Switch to qt5.
  * Removed menu (to implement CTTE decision #741573)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 28 Oct 2015 23:52:23 +0100

qjackctl (0.4.0-1) unstable; urgency=medium

  * Imported Upstream version 0.4.0

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 03 Sep 2015 04:39:45 +0200

qjackctl (0.3.13-1) unstable; urgency=medium

  * Imported Upstream version 0.3.13

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 27 Mar 2015 13:15:58 +0100

qjackctl (0.3.12-1) unstable; urgency=medium

  * Imported Upstream version 0.3.12
  * Remove dh_make-template from watch file.
  * Set dh/compat 9.
  * Don't install empty dir.
  * Add Keywords to desktop file.
  * Add myself as uploader.
  * Update copyright file.
  * Bump Standards.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 20 Oct 2014 10:23:46 +0100

qjackctl (0.3.11-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Remove myself from the Uploaders field.
  * Drop 01_missing_includes.patch patch, fixed upstream.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Fri, 11 Apr 2014 17:16:44 +0100

qjackctl (0.3.10-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Mon, 03 Jun 2013 23:12:54 +0100

qjackctl (0.3.10-1) experimental; urgency=low

  * New upstream release.
  * Use canonical Vcs fields.
  * Bump Standards.
  * Remove DM-Upload-Allowed: yes, no longer needed.

 -- Alessio Treglia <alessio@debian.org>  Thu, 04 Apr 2013 11:26:58 +0100

qjackctl (0.3.9-3) experimental; urgency=low

  * Don't build with --enable-debug
  * Don't install launcher script (Closes: #699127)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sun, 27 Jan 2013 23:32:21 +0100

qjackctl (0.3.9-2) unstable; urgency=low

  * Apply settings patch for Ubuntu (Closes: #678449)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Fri, 22 Jun 2012 00:54:24 +0200

qjackctl (0.3.9-1) unstable; urgency=low

  * Imported Upstream version 0.3.9 (Closes: #664863)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Tue, 22 May 2012 15:20:59 +0200

qjackctl (0.3.8-2) unstable; urgency=low

  * Add patch to fix FTBFS on Hurd. (Closes: #673381)
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Fri, 18 May 2012 12:15:21 +0200

qjackctl (0.3.8-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Remove patches applied usptream.

 -- Alessio Treglia <alessio@debian.org>  Sat, 09 Jul 2011 11:27:56 +0200

qjackctl (0.3.7-6) unstable; urgency=low

  [ Alessio Treglia ]
  * Build-Depend on libjack-dev only (Closes: #628709).
  * On Ubuntu, enable DBus by default (LP: #803026).

  [ Adrian Knoth ]
  * Drop build dependency on dos2unix

 -- Alessio Treglia <alessio@debian.org>  Mon, 04 Jul 2011 11:05:48 +0200

qjackctl (0.3.7-5) unstable; urgency=low

  * Handle conflicts between PulseAudio and JACK:
    - Install a script to launch qjackctl (now renamed in
      /usr/lib/qjackctl/qjackctl.real) through pasuspender if installed.
  * Move pulseaudio-utils into the:
    - Suggests field for Debian, since many users rely on PulseAudio,
      especially GNOME's ones.
    - Recommends field for Ubuntu in order to allow users to replace
      PulseAudio with JACK.
  * Remove debian/patches/01_disable_pulseaudio.patch, the new launcher
    should properly handle every setup.
  * Remove debian/patches/ubuntu.series too, there is no need to diverge
    from Debian's quilt series file.
  * Pass --enable-debug.

 -- Alessio Treglia <alessio@debian.org>  Wed, 11 May 2011 15:32:58 +0200

qjackctl (0.3.7-4) unstable; urgency=low

  [ Alessio Treglia ]
  * Bump Standards.

  [ Adrian Knoth ]
  * Fix segfault when pressing stop button (Closes: #624198)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Thu, 28 Apr 2011 15:12:52 +0200

qjackctl (0.3.7-2) unstable; urgency=low

  * Upload to unstable.
  * Add patch to fix FTBFS on kfreebsd.
  * Add patch description to 00_settings.patch.
  * Build-depend on dos2unix.
  * Fix the desktop file, it has lines ending with CRLF.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Mar 2011 09:17:41 +0100

qjackctl (0.3.7-1) experimental; urgency=low

  * New upstream release:
    - Session widget has session save type preserved as well.
    - Connections and the new Messages/Status widgets now have
      their last open tab preserved across program run-cycles.
    - Connections and Patchbay widgets have been finally given
      up on an old feature request: an Expand All items button.
    - A significant UI layout has been made: the Messages and
      Status widgets were merged into one, giving space to the
      brand new Session wigdet to be easy accessible from the
      main panel control window.
    - libX11 is now being added explicitly to the build link
      phase, as seen necessary on some bleeding-edge distros
      eg. Fedora 13, Debian 6. (closing bug #3050915).
    - Input/Output latency options were missing but now finally
      enabled for the firewire back-end.
    - General standard dialog buttons layout is now in place.
    - Avoid pre-loading a stalled patchbay definition filename
      and its nagging error on startup (fixes bug #3017078).
    - Client connection retrial logic scrapped. Being a leftover
      from early ages, when machines were slower and JACK server
      startup times were longer... now, if it can't connect first
      time as client, it will tear down the server whether it's
      starting up still or not at all. (cf. Setup/Settings/Start
      Delay for the rescue).
    - Server name is finally part of the server settings presets,
      thanks to Fons Adriaensen for the heads-up.
    - As a workaround regarding issues switching jack2's backends,
      Robin Gareus sends us yet another D-Bus metho slot: "preset",
      (dbus-send --system / org.rncbc.qjackctl.preset string:PRESET).
      Thanks again.
    - Another D-Bus interface slot makes it through implementation:
      "quit" (eg. usage: dbus-send --system / org.rncbc.qjackctl.quit).
      Besides, there's also these new JACK session management actions
      which were being overlooked as well: "load", "save", "savequit"
      and "savetemplate" are also available as D-Bus method slots.
    - Make sure that Patchbay socket names are unique when adding
      or copying, fixing previous patch by Dominic Sacre.
    - JACK version is now being shown on the About box (jack2).
    - Slight Connections widget behavioral change: (dis)connecting a
      client (from) to one single port, (dis)connections will be
      applied in sequence from (to) all client output ports to (from)
      as many input ports there are in below, one by one (satisfying
      a 5 year old request from Yann Orlarey, thanks:).
    - JACK session support is being introduced.
    - Ignore first XRUN occurrence option dropped from statistics.
    - Initial widget geometry and visibility persistence logic has
      been slightly revised as much to avoid crash failures due to
      wrong main widget hidden state.
    - Double-quotes are now being added to device names which include
      blank characters and were rendering invalid all command line
      invocation of the classic JACK server (eg. specially due for
      Portaudio device names on Windows).
    - Transport play (rolling) status is now being guarded to avoid
      backfiring from extraneous transport state changes.
    - General source tree layout and build configuration change.
    - Italian (it) translation added (by Sergio Atzori).
    - Post-shutdown script invocation logic slightly refactored in
      attempt to enforce its execution on application quit.
  * Switch to 3.0 (quilt) format, refresh and update patches.
  * debian/control:
    - Build against the latest libraries available in experimental to
      enable the JACK session support.
    - Depends on jackd.
    - A bit of cleanup.
    - Bump Standards.
    - Add myself to Uploaders list.
  * debian/rules:
    - qjackctl.pro should not be cleaned.
    - Update cleanbuilddir to properly clean the sources:
      + Also clean src/{config.h,qjackctl.desktop,src.pri}.
      + No need to save&restore the translations dir, removing *.qm files
        is enough.
    - Don't override DEB_MAKE_INSTALL_TARGET, otherwise FTBFS.
    - No need to override DEB_CONFIGURE_EXTRA_FLAGS, --prefix=/usr is set
      by default.
  * Remove debian/qjackctl.{1,desktop}, provided by upstream now.
  * Provide Ubuntu-specific patch to temporarily suspend PulseAudio
    before running qjackctl (LP: #570379).
  * debian/{control,rules}:
    - Generate different dependencies between Debian and Ubuntu since
      the latter uses PulseAudio by default and needs pulseaudio-utils
      to provide pasuspender.

 -- Alessio Treglia <alessio@debian.org>  Thu, 02 Dec 2010 22:24:01 +0100

qjackctl (0.3.6-1) unstable; urgency=low

  * New upstream release (Closes: #548870)
  * Fix config filename mentioned in the manpage (Closes: #531106)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 11 Jan 2010 17:10:32 +0100

qjackctl (0.3.5-1) unstable; urgency=low

  * New upstream version
  * New maintainer (Debian Multimedia Maintainers). (Closes: #547029)
  * Drop versioned build-dependency on libjack-dev (Closes: #527442)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sun, 27 Sep 2009 18:32:26 +0200

qjackctl (0.3.4-1) unstable; urgency=low

  * Add CVS snapshot patch:
    - Conditional build for JACK port aliases support (JACK >= 0.109.2).
    - Alternate icon sizes other than default 16x16, are now effective to
      the Connections widget (Setup/Dislay/Connections Window/Icon size).
  * New upstream release (closes: #486201)
  * Set RT mode as default, like upstream does
  * Add myself to Uploaders
  * Depend on libx11-dev

 -- Free Ekanayaka <freee@debian.org>  Thu, 05 Feb 2009 15:15:47 +0000

qjackctl (0.3.2-1) unstable; urgency=low

  * 0.3.2-1 New upstream version (closes: #454924)
  * Migrating to QT4
  * re-added general window flags in main.cpp, just removing
    Qt::WStyle_Tool

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 06 Feb 2008 16:37:36 +0100

qjackctl (0.2.22-2) unstable; urgency=low

  * removed wflags file in src/main.c (closes: #427707, #427706)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 11 Jun 2007 19:07:41 +0200

qjackctl (0.2.22-1) unstable; urgency=low

  * New upstream version (closes: #418830)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 27 Apr 2007 19:45:00 +0200

qjackctl (0.2.21-1) unstable; urgency=low

  * New upstream version
  * Setting servername with path (for JACK_START_SERVER)
  * added manpage (closes: #378392)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Sun, 22 Oct 2006 11:26:33 +0200

qjackctl (0.2.20-2) unstable; urgency=low

  * added simple manpage (closes: #378392)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue,  8 Aug 2006 16:54:39 +0200

qjackctl (0.2.20-1) unstable; urgency=low

  * New upstream version
  * expandend non-ALSA architectures by kfreebsd-amd64 and hurd-i386
    (closes: #361475)
  * removed dependency on realtime-lsm-module (closes: #376880)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 11 Jul 2006 11:57:56 +0200

qjackctl (0.2.19a-1) unstable; urgency=low

  * New upstream version
  * conditional build dependency on asound (closes: #336857)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 15 Dec 2005 13:20:26 +0100

qjackctl (0.2.18-4) unstable; urgency=low

  * Added optional libjack-dev build dep for backporting
  * Applied kfreebsd patch, removing ALSA support for freebsd (closes:
    336857)
  * renamed desktop name entry from QJackCtl to JACK Control

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed,  9 Nov 2005 09:41:10 +0100

qjackctl (0.2.18-3) unstable; urgency=low

  * Added libasound2-dev build depends
  * Added Categories to desktop file (closes: #328237)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 28 Sep 2005 18:58:36 +0200

qjackctl (0.2.18-2) unstable; urgency=low

  * Build depends on libqt3-mt-dev (closes: #321220)
  * Default settings without realtime and at 44.1kHz samplerate
    (00_settings.patch)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 17 Aug 2005 16:10:07 +0200

qjackctl (0.2.18-1) unstable; urgency=low

  * New upstream version
  * Recompile against new jack (closes: #317215)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Sat, 23 Jul 2005 16:12:55 +0200

qjackctl (0.2.15a-1) unstable; urgency=low

  * New upstream version (closes: #289938)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 16 Mar 2005 17:39:51 +0100

qjackctl (0.2.12-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri,  8 Oct 2004 18:48:00 +0200

qjackctl (0.2.9-3) unstable; urgency=low

  * put desktop file in usr/share/applications folder
  * Added rm /dev/shm/jack as default shutdown script (closes: #267490)
  * Added a description of how to solve the dangling dev/shm files
    problem to README.Debian
  * Changed default startup program from jackstart to jackd
  * Recommends realtime-lsm module

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 23 Aug 2004 13:40:49 +0200

qjackctl (0.2.9-2) unstable; urgency=low

  * patched DESTDIR into makefile instead of using --prefix (closes:
    254699)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 13 Aug 2004 11:41:20 +0200

qjackctl (0.2.9-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 12 Jul 2004 16:50:51 +0200

qjackctl (0.2.8-1) unstable; urgency=low

  * New upstream release

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 13 May 2004 17:45:12 +0200

qjackctl (0.2.7b-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 20 Apr 2004 19:17:46 +0200

qjackctl (0.2.6-1) unstable; urgency=low

  * New upstream version
  * Added kde/gnome desktop entry

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu,  1 Apr 2004 19:39:46 +0200

qjackctl (0.2.5-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 24 Feb 2004 11:21:59 +0100

qjackctl (0.1.3-2) unstable; urgency=low

  * recompiled with new JACK

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 16 Jan 2004 20:12:07 +0100

qjackctl (0.1.3-1) experimental; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed,  3 Dec 2003 10:06:43 +0100

qjackctl (0.1.2-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 25 Nov 2003 10:13:53 +0100

qjackctl (0.0.9a-1) unstable; urgency=low

  * New upstream

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 10 Oct 2003 12:02:26 +0200

qjackctl (0.0.3-1) unstable; urgency=low

  * Initial Release.

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 12 Aug 2003 11:44:54 +0200
